<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>8=D</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>8=D</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
		<p>

			Eh! ¿Qué pasa chavales? Whats happend? <br>
			Aqui Agapito Granuja, sonando fuerte con mi hermano Bejito. <br>
		</p>
		<p>
			Este es el maqueto del Bejito con fleje temas guapos <br>
			pal gaznate exquisitos, desde tele yoli sound estudio con agapito <br>
			Sonido dobly surround estereo para tu equipo <br>
			Soy listo con los listos y tonto con los tontos <br>
			Yo despacio me visto pero nunca llego pronto <br>
			Tu quieres un mordisco loo pues yo me lo rompo <br>
			Esto va a empezar, toma ventaja que te remonto <br>
			(Lo viste!) <br>
		</p>
		<p>
			Miope, voy tranquilito pero a fuegote <br>
			tu le metiste nitro pero no aguantas el trote <br>
			Yo no compito pero que te foken, manito <br>
			Te chingo, con el micro y con la supersoker <br>
			Al toque, me perfilo el bigote y la patilla <br>
			Pa ti ya no hay pastillas que curen esos brotes <br>
			fuiste a sevilla y perdiste la silla, jodete <br>
			Ahora te quedas de pie, eso te pasa por tolete <br>
			2017 pa cachi richi el goya <br>
			Por su perseverancia, por su paranoya <br>
			tiene mala cara a ver si follas <br>
			Por si te sirve de algo dicen que esto es la polla<br>
		</p>
		<p>
			Esto es la polla, te sacaste la polla loco <br>
			estas como una polla, parece que te suda la polla <br>
			pero que pollas, en verdad tienes que <br>
			estar hasta la polla de todos estos gilipollas <br>
			que te despistas y te pintan una polla, <br>
			un beso en la frente para la gente que me apoya, <br>
			sepan que la mujer del pollo también es la polla <br>
			este estilazo mio esta levantando ampollas <br>
			es porque es la polla. <br>
		</p>
		<p>
			Pues eso, yo también soy de carne y queso <br>
			lo cojo con calma pero por el pescuezo <br>
			salta tu primero a ver si tienes huevos <br>
			partete los huesos que yo te firmo el yeso <br>
			si eso, le metí pa abajo con todo el peso <br>
			Escribiendo versos de las cosas que pienso <br>
			Pa los que me escuchan muchos abrazos y besos <br>
			Aja, apenas este es el comienzo<br>
		</p>
		<p>
			Parece que el bejismo ahora es un fenomeno fan <br>
			Tiene un poco de todo envielto en papel celofan <br>
			Aqui hay mucho charlatan, taki cual pim pam. <br>
		</p>
		<p>
			Pero a mi no me ha hecho falta hablar de nadie pa destacar <br>
			Yo vine desde canarias llevando la contraria <br>
			Con astucia sabia esto te pica como urticaria <br>
			Me gusta cuidar la indumentaria, por eso es que soy el mas estiloso de la hectárea <br>
			A mi me tiene frito como el chicken del kentucky <br>
			Esto es un poco de hipi hapa vacilanduki <br>
			Esto es un poco de todo con sabor a tutti fruti <br>
			Esto es pa que te lo pases por ahí. <br>
		</p>
		<p>
			¿Y ahora qué hago? <br>
			Dejarlo morir o matarlo <br>
			Todo lo que me gusta me hace daño <br>
			Eso es lo malo de lo malo como de lo calo <br>
			Como de los culos <br>
			Madera pa los palos <br>
			Pero que le voy a explicar si yo no entiendo <br>
			Tengo mucho flow pero no soy un reverendo <br>
			Me equivoco me olvido y no aprendo <br>
			Antes to era campo pero ahora es cemento <br>
			Mas leña pal fuego y mas fuego pal leño <br>
		</p>
		<p>
			Tranquilito me neño tus sabes que te enseño <br>
			se me enfurufuñan pero lo hago con careño <br>
			vuelvo a casa reventado comiendo un tequeño <br>
			Lo hago desde pequeño <br>
			Pasaron los años, cumpli mi sueño <br>
			Sonido interncional con origen isleño <br>
			Desde la caleta caribeño <br>
			Millones de euros valdran mis gadas en una casa de empeños <br>
			Quieren que me caiga como el chino cudeiro <br>
			Pa cogerse las risas cuando me de un mal jeito <br>
			Se que les gusta el pleito como a los culos gordos el beicon <br>
			Pa eso come mierda traje estiercol <br>
			(Agapito granuja) <br>
		</p>
		<p>
			Esto es la polla, te sacaste la polla loco <br>
			estas como una polla, parece que te suda la polla <br>
			pero que pollas, en verdad tienes que <br>
			estar hasta la polla de todos estos gilipollas <br>
			que te despistas y te pintan una polla, <br>
			un beso en la frente para la gente que me apoya, <br>
			sepan que la mujer del pollo también es la polla <br>
			este estilazo mio esta levantando ampollas <br>
			es porque es la polla. <br>
			(pos y ya está)<br>
		</p>
		</div>
<div id="youtube">
	<iframe width="560" height="315" 
	src="https://www.youtube.com/embed/AaaxOX0CBEE" frameborder="0"  
	allowfullscreen></iframe>
</div>

<div id="volver">
	<p><a href="../index.html">Volver al Index</a></p>
</div>

</body>
</html>